# Buy Google Account Locked phones and Unlock them

What devices are affected by this exploit?

Firstly, the devices which are affected.
List of devices affected.

    LG G4
    Nokia 6 (d1c)
    Nokia 5
    Nexus 6 (shamu)
    Nexus 6P (angler)
    Moto G4 Plus
    OnePlus 5 (cheeseburger)
    OnePlu